<?php
namespace Datacake\Core\Includes;
/**
 * Fired during plugin deactivation
 *
 * @link       http://www.datacake.com.br
 * @since      1.0.0
 *
 * @package    Datacake_core
 * @subpackage Datacake_core/includes
 */

/**
 * Fired during plugin deactivation.
 *
 * This class defines all code necessary to run during the plugin's deactivation.
 *
 * @since      1.0.0
 * @package    Datacake_core
 * @subpackage Datacake_core/includes
 * @author     Datacake <ajuda@datacake.com.br>
 */
class DatacakeCoreDeactivator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function deactivate() {
		// TODO: DROP TABLES
	}

}
